#include <stdio.h>

extern dxprintf();

main()
{
	int i;
	char s[128];

	for (i = 0 ; i < 40 ; i++)
	{
		sprintf (s, "line %d\n", i);
		dxprintf (s);
	}

        dxprintf ("All of this should appear ");
        dxprintf ("on the same line.");

	return(0);
}